3

We are on the latest version of civicrm 5.3.1 and the lastest version of Masaico and now i am getting this error message when I try to edit and save a template:

API permission check failed for MosaicoTemplate/create call; insufficient permission: require edit message templates and edit user-driven message templates and edit system workflow message templates

Thanks Karin!

3

There are some new permisssions to review/set: navigate to your where set permissions in your CMS. In Drupal: People -> Permissions - and look for these:

enter image description here

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.